From 7f93c044219d48f8270754b38b702443848fe0ba Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:23:44 +0200
Subject: [PATCH 029/310] argyllcms: rebuild for libressl-2.9.2.

---
 srcpkgs/argyllcms/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/argyllcms/template b/srcpkgs/argyllcms/template
index 106be466542..511eff1e48a 100644
--- a/srcpkgs/argyllcms/template
+++ b/srcpkgs/argyllcms/template
@@ -1,7 +1,7 @@
 # Template file for 'argyllcms'
 pkgname=argyllcms
 version=2.1.0
-revision=1
+revision=2
 wrksrc="Argyll_V${version}"
 hostmakedepends="ftjam zip unzip"
 makedepends="zlib-devel libjpeg-turbo-devel libXinerama-devel libressl-devel

